import type { NotificationInstance as VCNotificationInstance } from '@antdv/ui/es/vue-components/vc-notification/src/Notification';
import type { NotificationApi } from './interface';
/** @private test Only function. Not work on production */
export declare function getInstance(cacheKey: string): Promise<VCNotificationInstance>;
declare const _default: NotificationApi;
export default _default;
